AOZ Studio Beta - Bug #1026

AMAL bobs/code etc, now stopped working in V1.0 U33
12/30/2022 01:27 PM - malcolm harvey

Status: Resolved Start date: 12/30/2022
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0 (u38)

Description

Ive included two examples of what used to work fine.

Now in this version U33 the screen opens and its just black no bobs (birds) appear.

In the other one, the amos screen appears and again nothing, nothing appear and scrolls (ping pong) as it should.

The issue seams to be, now that the line, load "Amal_Bobs.Abk" fails to load and wont continue on past this with the next inst.
Same for the other code example, load "Bobs.Abk" fails to load and wont continue on past this with the next inst.

History

#1 - 01/16/2023 01:02 PM - malcolm harvey
- Affected version changed from 1.0.0 (B17) to 1.0 (u38)

#2 - 01/19/2023 01:25 AM - Francois Lionet

- Status changed from New to Resolved

Fixed! Both example work fine here, the crash was not due to AMAL but to a bug when loading the banks.

Files
Channel to Bob AMAL.aozip 4.07 MB 12/30/2022 malcolm harvey
Channel to screen AMAL.aozip 4.76 MB 12/30/2022 malcolm harvey
